.GE1/1-X-S-BARI-0008: &GE1/1-X-S-BARI-0008
  gem type: short
  uid: GE1/1-X-S-BARI-0008
  children:
    # GE1/1-OH-V3-0025
    - !optohybrid_fpga
      uid: 27170955492427280
    - !gbt
      number: 0
      uid: 40605
    - !gbt
      number: 1
      uid: 40588
    - !gbt
      number: 2
      uid: 40627
    - !vfat
      number: 0
      uid: 6480
    - !vfat
      number: 1
      uid: 6475
    - !vfat
      number: 2
      uid: 6497
    - !vfat
      number: 3
      uid: 6297
    - !vfat
      number: 4
      uid: 6505
    - !vfat
      number: 5
      uid: 6483
    - !vfat
      number: 6
      uid: 6506
    - !vfat
      number: 7
      uid: 6498
    - !vfat
      number: 8
      uid: 6481
    - !vfat
      number: 9
      uid: 6473
    - !vfat
      number: 10
      uid: 6493
    - !vfat
      number: 11
      uid: 6294
    - !vfat
      number: 12
      uid: 6453
    - !vfat
      number: 13
      uid: 6503
    - !vfat
      number: 14
      uid: 6504
    - !vfat
      number: 15
      uid: 6499
    - !vfat
      number: 16
      uid: 6472
    - !vfat
      number: 17
      uid: 6367
    - !vfat
      number: 18
      uid: 6474
    - !vfat
      number: 19
      uid: 6293
    - !vfat
      number: 20
      uid: 6416
    - !vfat
      number: 21
      uid: 6417
    - !vfat
      number: 22
      uid: 6366
    - !vfat
      number: 23
      uid: 6482
